#? contents carFile

# ##
folder Car/R-450GT_street
nation jp
manufacturer shuken
cash 0
money 56510
lifespan 10000
fuelConsumption 1.25
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    skirt ( left 0, top 0, right 324, bottom 360 )
    taillight ( left 324, top 0, right 824, bottom 136 )
    muffler ( left 824, top 0, right 1024, bottom 120 )
    apronFront ( left 824, top 120, right 1024, bottom 624 )
    apronBack ( left 324, top 136, right 760, bottom 360 )
    mirror ( left 760, top 136, right 824, bottom 360 )
    wing ( left 0, top 360, right 632, bottom 536 )
    headlight ( left 632, top 360, right 824, bottom 624 )
    bonnet ( left 632, top 624, right 976, bottom 1024 )
    wiper ( left 976, top 624, right 1024, bottom 1024 )
    licensePlate ( left 304, top 644, right 432, bottom 708 )
start conn loc_grid
body
    mesh body_A.nod
    mass 1055
    frontLoadRatio 52
    cgHeight 0.26
    aeroCd 0.34
    downforceCd 0.4
    aeroHeight 0.3
    frontalArea 2.35
    rollBias 1
    inertia ( x 2000, y 420, z 2400 )
    engineLocation M
    driveType RWD
    rollCenterBack 0.05
    camber ( front -2, back -1 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_standard
        aeroCd 0.03
        mass 5
#    apronFrontA01
#        mesh apronF_A.nod
#        texture apronF_A01.tex
#        text $part_maker_racingfury
#        aeroCd 0.02
#        mass 6
#        money 5000 ##
    apronFrontB00
        mesh apronF_B.nod
        texture apronF_B00.tex
        aeroCd 0.02
        mass 9
        text $part_maker_shuken
        money 4.1%
#    apronFrontB01
#        mesh apronF_B.nod
#        texture apronF_B01.tex
#        text $part_maker_shuken
#        aeroCd 0.02
#        mass 5
#        money 6500 ##
    apronFrontC00
        mesh apronF_C.nod
        texture apronF_C00.tex
        text $part_maker_kiwistreets
        aeroCd 0.03
        mass 3
        money 4.02%
#    apronFrontC01
#        mesh apronF_C.nod
#        texture apronF_C01.tex
#        text $part_maker_kiwistreets
#        aeroCd 0.03
#        mass 7
#        money 6500 ##
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        aeroCd 0.02
        mass 6
        text $part_standard
    apronBackB00
        mesh apronB_B.nod
        texture apronB_B00.tex
        text $part_maker_racingfury
        aeroCd 0.02
        mass 5
        money 3.8%
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        mass 10
        text $part_standard
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_B00.tex
        text $part_maker_racingfury
        mass 10
        money 3%
brake
    standard
        eBrake 0
        discMesh ../../Disc/disc02.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_05.nod
        caliperFRMesh ../../Caliper/caliperFR_05.nod
        caliperBLMesh ../../Caliper/caliperBL_05.nod
        caliperBRMesh ../../Caliper/caliperBR_05.nod
        torque 6500
        frontBias 73
        text $part_standard
headlight
    headlightB00
        texture lampH_B00.tex
        mesh lampH_B_base.nod
        litMesh lampH_B_lit.nod
        concealTime 1500
        concealAngle 15
        text $part_standard
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        concealTime 0
        concealAngle 0
        text $part_maker_racingfury
        money 6.03%
mirror
    mirrorA00
        mesh mirror_A.nod
        texture mirror_A00.tex
        text $part_standard
    mirrorB00
        mesh mirror_B.nod
        texture mirror_B00.tex
        text $part_maker_racingfury
        money 0.96%
muffler
    mufflerA00
        mesh muffler_A.nod
        texture muffler_A00.tex
        text $part_standard
paint
    color1
        diffuse ( r 0, g 0, b 0, a 1 )
        specular ( r 0, g 0.0990099, b 0.188119, a 1 )
        shininess 3
        text $blueblack
        money 0.96%
    color2
        diffuse ( r 0.247525, g 0.247525, b 0.257426, a 1 )
        specular ( r 0.722772, g 0.861386, b 0.861386, a 1 )
        shininess 4
        text $darkgray
        money 0.96%
    color3
        diffuse ( r 0.95, g 0.95, b 0.95, a 1 )
        specular ( r 0.5, g 0.5, b 0.5, a 1 )
        shininess 97
        text $purewhite
        money 0.96%
    color4
        diffuse ( r 0.712871, g 0.847059, b 0.742574, a 1 )
        specular ( r 0.8, g 1, b 0.8, a 1 )
        reflect 0.4
        shininess 5
        text $greensilver
        money 0.96%
    color5
        diffuse ( r 0.920792, g 1, b 0.178218, a 1 )
        specular ( r 0.968628, g 0.976471, b 0.796079, a 1 )
        shininess 5
        text $lightlemon
        money 0.96%
    color6
        diffuse ( r 1, g 0.168317, b 0, a 1 )
        specular ( r 1, g 0.976471, b 0.475248, a 1 )
        shininess 7
        text $shukenorange
        money 0.96%
    color7
        diffuse ( r 1, g 0.178218, b 0.257426, a 1 )
        specular ( r 1, g 0.475248, b 0.613861, a 1 )
        shininess 8
        text $lightscarlet
        money 0.96%
    color8
        diffuse ( r 0.792079, g 0, b 0.128713, a 1 )
        specular ( r 0.85098, g 0.611765, b 0.756863, a 1 )
        reflect 0.321
        shininess 7
        text $neonscarlet
        money 0.96%
    color9
        diffuse ( r 0.178218, g 0.188119, b 0.366337, a 1 )
        specular ( r 0.67451, g 0.940594, b 1, a 1 )
        reflect 0.4
        shininess 5
        text $deepnavy
        money 0.96%
    color10
        diffuse ( r 0, g 0.27451, b 0.388235, a 1 )
        specular ( r 0.568627, g 0.861386, b 0.552941, a 1 )
        shininess 5
        text $shukengreen
        money 0.96%
pilot pilot mesh pilot.nod
skirt
    skirtA00 ( mesh skirt_A.nod, texture skirt_A00.tex, text $part_standard )
suspension
    standard
        front ( springCoeff 55000, dampRebound 5400, dampBound 2700, maxDisp 0.13 )
        back ( springCoeff 45000, dampRebound 4300, dampBound 1900, maxDisp 0.13 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
        text $part_standard
    taillightA01
        texture lampT_A01.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
        text $part_maker_racingfury
        money 5.01%
tire
    standard16
        front
            mesh tireF.nod
            mass 25
            inertia 0.2
            latFriction 1.4
            longFriction 1.81
            aspectRatio 45
            wheelDiameter 16
            orgWheelDiameter 17
            optimumSA 0.12
            optimumSR 0.11
            absSR 0.07
        back
            mesh tireB.nod
            mass 25
            inertia 0.2
            latFriction 1.4
            longFriction 1.81
            aspectRatio 45
            wheelDiameter 16
            orgWheelDiameter 17
            optimumSA 0.1
            optimumSR 0.08
            absSR 0.08
        text $part_tire16
transmission
    standard
        mass 80
        shiftTime 0.75
        differentialRatio 3.55
        gears
            gear ( step 0, ratio -3.6 )
            gear ( step 1, ratio 3.5 )
            gear ( step 2, ratio 2.62 )
            gear ( step 3, ratio 1.97 )
            gear ( step 4, ratio 1.5 )
            gear ( step 5, ratio 1.18 )
            gear ( step 6, ratio 0.97 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 2500, value 5 )
        text $part_transmission_sports
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        aeroCd 0.0
        downforceCd 0.01
        mass 13
        text $part_standard
    wingA01
        mesh wing_A.nod
        texture wing_A01.tex
        aeroCd 0.0
        downforceCd 0.01
        mass 12
        text $part_maker_racingfury
        money 5%
    wingA02
        mesh wing_A.nod
        texture wing_A02.tex
        aeroCd 0.0
        downforceCd 0.01
        mass 4
        text $part_maker_racingfury
        money 8.95%
    wingB00
        mesh wing_B.nod
        texture wing_B00.tex
        aeroCd 0.03
        downforceCd 0.08
        mass 25
        text $part_maker_shuken
        money 7.05%
    wingB01
        mesh wing_B.nod
        texture wing_B01.tex
        aeroCd 0.03
        downforceCd 0.08
        mass 17
        text $part_maker_shuken
        money 10%
    wingC00
        mesh wing_C.nod
        texture wing_C00.tex
        aeroCd 0.02
        downforceCd 0.06
        mass 22
        text $part_maker_kiwistreets
        money 7%
    wingC01
        mesh wing_C.nod
        texture wing_C01.tex
        aeroCd 0.02
        downforceCd 0.06
        mass 15
        text $part_maker_kiwistreets
        money 9.7%
wiper
    wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex, text $part_standard )
    wiperB00
        mesh wiper_B.nod
        texture wiper_B00.tex
        text $part_maker_shuken
        money 0.3%
    wiperC00
        mesh wiper_C.nod
        texture wiper_C00.tex
        text $part_maker_kiwistreets
        money 0.5%
defaultParts
    apronBack apronBackA00
    apronFront apronFrontA00
    bonnet bonnetA00
    brake standard
    dashboard dashboard05
    engine R-450GT_street
    headlight headlightB00
    horn horn01
    mirror mirrorA00
    muffler mufflerA00
    pilot pilot
    rim frba700
    roomMirror roomMirror01
    skirt skirtA00
    suspension standard
    taillight taillightA00
    tire standard16
    transmission standard
    wing wingA00
    wiper wiperA00
    paint color9
    driveshaft semi
    antiRollBar semi
    clutch standard
globalParts
    clutch standard
    antiRollBar semi
    driveshaft ( semi, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3, inchUp4 )
class A
