#? contents carFile

# ##
folder Car/C30
nation fr
manufacturer sherbourne
cash 0
money 115400
lifespan 3000
fuelConsumption 1.0
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    apronBack ( left 0, top 0, right 572, bottom 128 )
    headlight ( left 572, top 0, right 772, bottom 384 )
    taillight ( left 772, top 0, right 1024, bottom 660 )
    licensePlate ( left 444, top 128, right 572, bottom 192 )
    skirt ( left 572, top 384, right 772, bottom 712 )
    wing ( left 772, top 660, right 1024, bottom 752 )
    wiper ( left 572, top 712, right 632, bottom 880 )
    mirror ( left 632, top 712, right 772, bottom 880 )
    bonnet ( left 772, top 752, right 1024, bottom 1024 )
    apronFront ( left 0, top 880, right 772, bottom 1024 )
decal
    bonnetA00
        00 decal_bonnet_A00.nod
        01 decal_bonnet_A01.nod
        02 decal_bonnet_A02.nod
    apronFrontA00
        00 decal_apronF_A00.nod
        01 decal_apronF_A01.nod
        02 decal_apronF_A02.nod
        03 decal_apronF_A03.nod
        04 decal_apronF_A04.nod
        05 decal_apronF_A05.nod
        06 decal_apronF_A06.nod
        07 decal_apronF_A07.nod
        08 decal_apronF_A08.nod
    skirtA00 ( 00 decal_skirt_A00.nod, 01 decal_skirt_A01.nod )
    apronBackA00
        00 decal_apronB_A00.nod
        01 decal_apronB_A01.nod
        02 decal_apronB_A02.nod
        03 decal_apronB_A03.nod
        04 decal_apronB_A04.nod
    mirrorA00 ( 00 decal_mirror_A00.nod, 01 decal_mirror_A01.nod )
    wingA00 00 decal_wing_A00.nod
    bonnetB00
        00 decal_bonnet_B00.nod
        01 decal_bonnet_B01.nod
        02 decal_bonnet_B02.nod
    apronFrontB00
        00 decal_apronF_B00.nod
        01 decal_apronF_B01.nod
        02 decal_apronF_B02.nod
        03 decal_apronF_B03.nod
        04 decal_apronF_B04.nod
    mirrorB00 ( 00 decal_mirror_B00.nod, 01 decal_mirror_B01.nod )
    skirtB00 ( 00 decal_skirt_B00.nod, 01 decal_skirt_B01.nod )
    apronBackB00
        00 decal_apronB_B00.nod
        01 decal_apronB_B01.nod
        02 decal_apronB_B02.nod
        03 decal_apronB_B03.nod
        04 decal_apronB_B04.nod
    wingB00 00 decal_wing_B00.nod
    bonnetC00 ( 00 decal_bonnet_C00.nod, 01 decal_bonnet_C01.nod )
    apronFrontC00
        00 decal_apronF_C00.nod
        01 decal_apronF_C01.nod
        02 decal_apronF_C02.nod
        03 decal_apronF_C03.nod
        04 decal_apronF_C04.nod
        05 decal_apronF_C05.nod
        06 decal_apronF_C06.nod
    skirtC00
        00 decal_skirt_C00.nod
        01 decal_skirt_C01.nod
        02 decal_skirt_C02.nod
        03 decal_skirt_C03.nod
    apronBackC00
        00 decal_apronB_C00.nod
        01 decal_apronB_C01.nod
        02 decal_apronB_C02.nod
        03 decal_apronB_C03.nod
        04 decal_apronB_C04.nod
    mirrorC00 ( 00 decal_mirror_C00.nod, 01 decal_mirror_C01.nod )
    bonnetD00
        00 decal_bonnet_D00.nod
        01 decal_bonnet_D01.nod
        02 decal_bonnet_D02.nod
    apronFrontD00
        00 decal_apronF_D00.nod
        01 decal_apronF_D01.nod
        02 decal_apronF_D02.nod
        03 decal_apronF_D03.nod
        04 decal_apronF_D04.nod
        05 decal_apronF_D05.nod
        06 decal_apronF_D06.nod
    apronBackD00
        00 decal_apronB_D00.nod
        01 decal_apronB_D01.nod
        02 decal_apronB_D02.nod
        03 decal_apronB_D03.nod
        04 decal_apronB_D04.nod
start conn loc_grid
body
    mesh body_A.nod
    mass 1244
    frontLoadRatio 58
    cgHeight 0.38
    aeroCd 0.35
    downforceCd 0.23
    aeroHeight 0.3
    frontalArea 2.5
    rollBias 1.0
    inertia ( x 1700, y 290, z 1800 )
    engineLocation F
    driveType RWD
    rollCenterBack 0.15
    camber ( front -2, back -1 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
    apronFrontB00
        mesh apronF_B.nod
        texture apronF_B00.tex
        text $part_maker_machtech
        money 3.1%
        mass 8
        aeroCd 0.02
    apronFrontC00
        mesh apronF_C.nod
        texture apronF_C00.tex
        text $part_maker_racingfury
        money 3.7%
        mass 6
        aeroCd 0.03
    apronFrontD00
        mesh apronF_D.nod
        texture apronF_D00.tex
        text $part_maker_speedage
        money 4%%
        mass 9
        aeroCd 0.01
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
    apronBackB00
        mesh apronB_B.nod
        texture apronB_B00.tex
        text $part_maker_machtech
        money 3.7%
        mass 10
        aeroCd 0.02
    apronBackC00
        mesh apronB_C.nod
        texture apronB_C00.tex
        text $part_maker_racingfury
        money 3.9%
        mass 9
        aeroCd 0.01
    apronBackD00
        mesh apronB_D.nod
        texture apronB_D00.tex
        text $part_maker_speedage
        money 3.5%
        mass 12
        aeroCd 0.02
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_standard
        mass 30
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_B00.tex
        text $part_maker_machtech
        money 2.65%
        mass 28
    bonnetC00
        mesh bonnet_C.nod
        texture bonnet_C00.tex
        text $part_maker_racingfury
        money 2.51%
        mass 29
    bonnetD00
        mesh bonnet_D.nod
        texture bonnet_D00.tex
        text $part_maker_speedage
        money 2.94%
        mass 26
brake
    standard
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_01.nod
        caliperFRMesh ../../Caliper/caliperFR_01.nod
        caliperBLMesh ../../Caliper/caliperBL_01.nod
        caliperBRMesh ../../Caliper/caliperBR_01.nod
        torque 4400
        frontBias 70
        eBrake 0
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        text $part_standard
mirror
    mirrorA00
        mesh mirror_A.nod
        texture mirror_A00.tex
        text $part_standard
    mirrorB00
        mesh mirror_B.nod
        texture mirror_B00.tex
        text $part_maker_machtech
        money 1.34%
    mirrorC00
        mesh mirror_C.nod
        texture mirror_C00.tex
        text $part_maker_racingfury
        money 1.06%
paint
    color1
        diffuse ( r 0.0594059, g 0.049505, b 0.029703, a 1 )
        specular ( r 0.988235, g 0.901961, b 0.721569, a 1 )
        text $goldblack
        money 0.96%
    color2
        diffuse ( r 0.419608, g 0.419608, b 0.39604, a 1 )
        specular ( r 0.972549, g 0.796079, b 0.596078, a 1 )
        text $burnningsilver
        money 0.96%
    color3
        diffuse ( r 0.584158, g 0.633663, b 0.683168, a 1 )
        specular ( r 0.521569, g 0.807843, b 0.607843, a 1 )
        text $frostysilver
        money 0.96%
    color4
        diffuse ( r 0.8, g 0.8, b 0.8, a 1 )
        specular ( r 0.8, g 0.8, b 0.594059, a 1 )
        text $gracefulwhite
        money 0.96%
    color5
        diffuse ( r 0.705882, g 0.870588, b 0.956863, a 1 )
        specular ( r 0.411765, g 0.796079, b 0.905882, a 1 )
        text $coldbullet
        money 0.96%
    color6
        diffuse ( r 0.0862745, g 0.415686, b 0.654902, a 1 )
        specular ( r 0.709804, g 0.87451, b 0.839216, a 1 )
        text $warmblue
        money 0.96%
    color7
        diffuse ( r 0.0196078, g 0.337255, b 0.533333, a 1 )
        specular ( r 0.47451, g 0.803922, b 0.898039, a 1 )
        text $darkwarmblue
        money 0.96%
    color8
        diffuse ( r 0, g 0.277228, b 0.321569, a 1 )
        specular ( r 0.654902, g 0.85098, b 0.658824, a 1 )
        text $jewledgreen
        money 0.96%
    color9
        diffuse ( r 0, g 0.313726, b 0.113725, a 1 )
        specular ( r 0.886275, g 0.933333, b 0.815686, a 1 )
        text $turtlegreen
        money 0.96%
    color10
        diffuse ( r 0.521569, g 0.741176, b 0.231373, a 1 )
        specular ( r 0.996078, g 0.956863, b 0.658824, a 1 )
        text $mossgreen
        money 0.96%
    color11
        diffuse ( r 0.705882, g 0.815686, b 0.2, a 1 )
        specular ( r 0.988235, g 0.921569, b 0.615686, a 1 )
        text $grassyellow
        money 0.96%
    color12
        diffuse ( r 0.80198, g 0.643564, b 0.0627451, a 1 )
        specular ( r 0.976471, g 0.980392, b 0.643137, a 1 )
        text $coinyellow
        money 0.96%
    color13
        diffuse ( r 0.39604, g 0.0594059, b 0.00784314, a 1 )
        specular ( r 0.952941, g 0.631373, b 0.447059, a 1 )
        shininess 115
        text $lavared
        money 0.96%
    color14
        diffuse ( r 0.168627, g 0.184314, b 0.403922, a 1 )
        specular ( r 0.733333, g 0.870588, b 0.952941, a 1 )
        shininess 30
        text $enamelpurple
        money 0.96%
    color15
        diffuse ( r 0, g 0, b 0.158416, a 1 )
        specular ( r 0.745098, g 0.882353, b 0.698039, a 1 )
        shininess 98
        text $deliciouspurple
        money 0.96%
    color16
        diffuse ( r 0.188119, g 0.217822, b 0.257426, a 1 )
        specular ( r 0.504951, g 0.841584, b 1, a 1 )
        text $smokymetalicblue
        money 0.96%
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_standard
        mass 4
        aeroCd 0.01
    skirtB00
        mesh skirt_B.nod
        texture skirt_B00.tex
        text $part_maker_machtech
        money 2.5%
        mass 2
        aeroCd 0.01
    skirtC00
        mesh skirt_C.nod
        texture skirt_C00.tex
        text $part_maker_racingfury
        money 2.3%
        mass 5
        aeroCd 0.01
suspension
    standard
        front ( springCoeff 50000, dampRebound 5000, dampBound 2500, maxDisp 0.20 )
        back ( springCoeff 40000, dampRebound 4000, dampBound 2000, maxDisp 0.20 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
        text $part_standard
tire
    standard17
        front
            mesh tireF.nod
            mass 25
            inertia 0.21
            latFriction 1.21
            longFriction 1.21
            aspectRatio 55
            wheelDiameter 16
            orgWheelDiameter 17
            optimumSA 0.17
            optimumSR 0.14
            absSR 0.09
        back
            mesh tireB.nod
            mass 25
            inertia 0.21
            latFriction 1.21
            longFriction 1.21
            aspectRatio 55
            wheelDiameter 16
            orgWheelDiameter 17
            optimumSA 0.16
            optimumSR 0.13
            absSR 0.11
transmission
    standard
        mass 80
        shiftTime 1.05
        differentialRatio 3.7
        gears
            gear ( step 0, ratio -3.7 )
            gear ( step 1, ratio 3.6 )
            gear ( step 2, ratio 2.52 )
            gear ( step 3, ratio 1.82 )
            gear ( step 4, ratio 1.42 )
            gear ( step 5, ratio 1.18 )
            gear ( step 6, ratio 1 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 3000, value 5 )
        text $part_standard
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        aeroCd 0.01
        downforceCd 0.01
        mass 4
        text $part_maker_racingfury
        money 5.5%
    wingB00
        mesh wing_B.nod
        texture wing_B00.tex
        aeroCd 0.02
        downforceCd 0.03
        mass 7
        text $part_maker_machtech
        money 7%
wiper
    wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex, text $part_standard )
    wiperB00
        mesh wiper_B.nod
        texture wiper_B00.tex
        text $part_maker_machtech
        money 0.44%
    wiperC00
        mesh wiper_C.nod
        texture wiper_C00.tex
        text $part_maker_racingfury
        money 0.53%
defaultParts
    apronFront apronFrontA00
    apronBack apronBackA00
    bonnet bonnetA00
    brake standard
    dashboard dashboard01
    driveshaft standard_Over
    engine C30
    headlight headlightA00
    horn horn01
    mirror mirrorA00
    rim frba700
    roomMirror roomMirror03
    skirt skirtA00
    suspension standard
    taillight taillightA00
    tire standard17
    transmission standard
    wiper wiperA00
    pilot pilot
    paint color6
    antiRollBar standard_Over
    clutch standard
globalParts
    clutch standard
    driveshaft ( standard_Over, level1, level2, level3 )
    antiRollBar standard_Over
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3, inchUp4 )
class A
