#? contents carFile

# ##
folder Car/FE200R
nation en
manufacturer rosel
cash 0
money 1830
lifespan 2000
fuelConsumption 0.8
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    apronFront ( left 0, top 0, right 916, bottom 124 )
    skirt ( left 916, top 0, right 1024, bottom 776 )
    licensePlate ( left 504, top 124, right 632, bottom 188 )
    wiper ( left 632, top 124, right 916, bottom 184 )
    taillight ( left 632, top 184, right 916, bottom 424 )
    headlight ( left 632, top 424, right 916, bottom 776 )
    mirror ( left 632, top 776, right 776, bottom 908 )
    bonnet ( left 776, top 776, right 1024, bottom 1024 )
    muffler ( left 0, top 908, right 776, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 1006
    frontLoadRatio 57
    cgHeight 0.42
    aeroCd 0.41
    downforceCd 0.11
    aeroHeight 0.4
    frontalArea 2.7
    rollBias 1.0
    inertia ( x 1700, y 280, z 1800 )
    engineLocation F
    driveType RWD
    rollCenterBack 0.2
    camber ( front -1, back 0 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
    apronFrontB00
        mesh apronF_B.nod
        texture apronF_B00.tex
        text $part_maker_machtech
        mass 4
        aeroCd 0.02
        money 3.7%
    apronFrontC00
        mesh apronF_C.nod
        texture apronF_C00.tex
        text $part_maker_racingfury
        mass 1
        aeroCd 0.0
        money 4%
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_standard
        mass 20
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_B00.tex
        text $part_maker_machtech
        mass 21
        money 2.5%
    bonnetC00
        mesh bonnet_C.nod
        texture bonnet_C00.tex
        text $part_maker_racingfury
        mass 18
        money 2.9%
brake
    standard
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_01.nod
        caliperFRMesh ../../Caliper/caliperFR_01.nod
        caliperBLMesh ../../Caliper/caliperBL_01.nod
        caliperBRMesh ../../Caliper/caliperBR_01.nod
        torque 3080
        frontBias 72
        eBrake 0
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        text $part_standard
mirror
    mirrorA00
        mesh mirror_A.nod
        texture mirror_A00.tex
        text $part_standard
    mirrorB00
        mesh mirror_B.nod
        texture mirror_B00.tex
        text $part_maker_machtech
        money 1.3%
muffler
    mufflerA00
        mesh muffler_A.nod
        texture muffler_A00.tex
        text $part_standard
    mufflerB00
        mesh muffler_B.nod
        texture muffler_B00.tex
        text $part_maker_machtech
        money 2%
    mufflerC00
        mesh muffler_C.nod
        texture muffler_C00.tex
        text $part_maker_racingfury
        money 3%
paint
    color1
        diffuse ( r 0, g 0, b 0, a 1 )
        specular ( r 0.196078, g 0.196078, b 0.196078, a 1 )
        shininess 100
        text $black
        money 0.96%
        diffuse ( r 0.207921, g 0.188119, b 0.188119, a 1 )
        specular ( r 1, g 1, b 1, a 1 )
        shininess 48
        text $citygray
        money 0.96%
    color3
        diffuse ( r 0.954314, g 0.954314, b 0.954314, a 1 )
        specular ( r 0.482353, g 0.482353, b 0.482353, a 1 )
        shininess 100
        text $white
        money 0.96%
    color4
        diffuse ( r 0.933333, g 0.752941, b 0.156863, a 1 )
        specular ( r 0.415842, g 0.425743, b 0.415842, a 1 )
        shininess 89
        text $forsythiayellow
        money 0.96%
    color5
        diffuse ( r 0.663366, g 0.0891089, b 0.0990099, a 1 )
        specular ( r 1, g 1, b 1, a 1 )
        shininess 92
        text $cherryred
        money 0.96%
    color6
        diffuse ( r 0.00392157, g 0.0862745, b 0.258824, a 1 )
        specular ( r 1, g 1, b 1, a 1 )
        shininess 78
        text $racingblue
        money 0.96%
    color7
        diffuse ( r 0, g 0.54902, b 0.717647, a 1 )
        specular ( r 1, g 1, b 1, a 1 )
        shininess 90
        text $egyptianblue
        money 0.96%
    color8
        diffuse ( r 0, g 0.237624, b 0.118812, a 1 )
        shininess 86
        text $fallleaf
        money 0.96%
    color9
        diffuse ( r 0.0313726, g 0.0862745, b 0.121569, a 1 )
        specular ( r 0.524752, g 0.871287, b 0.784314, a 1 )
        text $roselblue
        money 0.96%
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_standard
        mass 4
        aeroCd 0.01
    skirtB00
        mesh skirt_B.nod
        texture skirt_B00.tex
        text $part_maker_machtech
        mass 5
        aeroCd 0.01
        money 2.76%
suspension
    standard
        front ( springCoeff 50000, dampRebound 3300, dampBound 2100, maxDisp 0.20 )
        back ( springCoeff 40000, dampRebound 2200, dampBound 1800, maxDisp 0.20 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
        text $part_standard
tire
    standard14
        front
            mesh tireF.nod
            mass 25
            inertia 0.22
            latFriction 1.17
            longFriction 1.19
            aspectRatio 65
            wheelDiameter 14
            orgWheelDiameter 15
            optimumSA 0.25
            optimumSR 0.12
            absSR 0.1
        back
            mesh tireB.nod
            mass 25
            inertia 0.22
            latFriction 1.17
            longFriction 1.19
            aspectRatio 65
            wheelDiameter 14
            orgWheelDiameter 15
            optimumSA 0.25
            optimumSR 0.12
            absSR 0.12
        text $part_tire14
transmission
    standard
        mass 80
        shiftTime 1.1
        differentialRatio 3.8
        gears
            gear ( step 0, ratio -3.7 )
            gear ( step 1, ratio 3.6 )
            gear ( step 2, ratio 2.55 )
            gear ( step 3, ratio 1.85 )
            gear ( step 4, ratio 1.4 )
            gear ( step 5, ratio 1.13 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 3 )
            rotFriction ( rpm 2500, value 7 )
wiper
    wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex, text $part_standard )
defaultParts
    apronFront apronFrontA00
    bonnet bonnetA00
    brake standard
    dashboard dashboard05
    driveshaft standard_Over
    engine FE200R
    headlight headlightA00
    horn horn01
    mirror mirrorA00
    muffler mufflerA00
    pilot pilot
    rim roselwire00
    roomMirror roomMirror01
    skirt skirtA00
    suspension standard
    taillight taillightA00
    tire standard14
    transmission standard
    wiper wiperA00
    paint color5
    antiRollBar standard_Over
    clutch standard
globalParts
    clutch standard
    antiRollBar standard_Over
    driveshaft ( standard_Over, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3 )
class A
