#? contents carFile

# ##
folder Car/Stallion
nation us
manufacturer drexler
cash 0
money 54450
lifespan 7000
fuelConsumption 1.3
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    apronBack ( left 0, top 0, right 648, bottom 128 )
    skirt ( left 648, top 0, right 836, bottom 312 )
    headlight ( left 836, top 0, right 1024, bottom 156 )
    taillight ( left 836, top 156, right 1024, bottom 532 )
    wiper ( left 648, top 312, right 836, bottom 408 )
    muffler ( left 648, top 408, right 836, bottom 500 )
    mirror ( left 648, top 500, right 836, bottom 664 )
    wing ( left 836, top 532, right 1024, bottom 664 )
    bonnet ( left 648, top 664, right 1024, bottom 1024 )
    licensePlate ( left 0, top 824, right 128, bottom 888 )
    apronFront ( left 0, top 888, right 648, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 1020
    frontLoadRatio 58
    cgHeight 0.38
    aeroCd 0.31
    downforceCd 0.36
    aeroHeight 0.3
    frontalArea 2.4
    rollBias 1.0
    inertia ( x 1900, y 340, z 2100 )
    engineLocation F
    driveType RWD
    rollCenterBack 0.2
    camber ( front -2, back -1 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
    apronFrontB00
        mesh apronF_B.nod
        texture apronF_B00.tex
        text $part_maker_racingfury
        money 3.8%
        mass 13
        aeroCd 0.02
    apronFrontC00
        mesh apronF_C.nod
        texture apronF_C00.tex
        text $part_maker_speedage
        money 4%
        mass 12
        aeroCd 0.02
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
    apronBackB00
        mesh apronB_B.nod
        texture apronB_B00.tex
        text $part_maker_racingfury
        money 4.03%
        mass 11
        aeroCd 0.02
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_standard
        mass 20
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_B00.tex
        text $part_maker_racingfury
        money 2.51%
        mass 20
    bonnetC00
        mesh bonnet_C.nod
        texture bonnet_C00.tex
        text $part_maker_speedage
        money 2.53%
        mass 19
    bonnetD00
        mesh bonnet_D.nod
        texture bonnet_D00.tex
        text $part_maker_kiwistreets
        money 3.97%
        mass 11
brake
    standard
        eBrake 0
        discMesh ../../Disc/disc02.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_05.nod
        caliperFRMesh ../../Caliper/caliperFR_05.nod
        caliperBLMesh ../../Caliper/caliperBL_05.nod
        caliperBRMesh ../../Caliper/caliperBR_05.nod
        torque 6400
        frontBias 70
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        text $part_standard
    headlightB00
        texture lampH_B00.tex
        mesh lampH_B_base.nod
        litMesh lampH_B_lit.nod
        text $part_maker_racingfury
        money 5%
licensePlate licensePlateA00 texture lp_A00.tex
mirror
    mirrorA00
        mesh mirror_A.nod
        texture mirror_A00.tex
        text $part_standard
    mirrorB00
        mesh mirror_B.nod
        texture mirror_B00.tex
        text $part_maker_racingfury
        money 1.1%
muffler
    mufflerA00
        mesh muffler_A.nod
        texture muffler_A00.tex
        text $part_standard
    mufflerB00
        mesh muffler_B.nod
        texture muffler_B00.tex
        text $part_maker_racingfury
        money 1.8%
paint
    color1
        diffuse ( r 0.05, g 0.05, b 0.05, a 1 )
        specular ( r 0.2, g 0.2, b 0.2, a 1 )
        shininess 100
        text $black
        money 0.96%
    color2
        diffuse ( r 0.419608, g 0.419608, b 0.419608, a 1 )
        specular ( r 0.980392, g 0.823529, b 0.713726, a 1 )
        shininess 9
        text $redpearldarkgray
        money 0.96%
    color3
        diffuse ( r 0.623762, g 0.643564, b 0.613861, a 1 )
        specular ( r 0.737255, g 0.784314, b 0.894118, a 1 )
        shininess 9
        text $bluepearlgray
        money 0.96%
    color4
        diffuse ( r 0.8, g 0.8, b 0.8, a 1 )
        specular ( r 0.596078, g 0.796079, b 1, a 1 )
        shininess 9
        text $bluepearllightgray
        money 0.96%
    color5
        diffuse ( r 0.976471, g 0.815686, b 0.219608, a 1 )
        specular ( r 0.445545, g 0.455446, b 0.455446, a 1 )
        shininess 99
        text $honeybeeyellow
        money 0.96%
    color6
        diffuse ( r 0.243137, g 0.419608, b 0.0980392, a 1 )
        specular ( r 0.976471, g 0.980392, b 0.67451, a 1 )
        shininess 9
        text $pearlgrass
        money 0.96%
    color7
        diffuse ( r 0, g 0.309804, b 0.231373, a 1 )
        specular ( r 0.277228, g 0.277228, b 0.277228, a 1 )
        shininess 106
        text $saftygreen
        money 0.96%
    color8
        diffuse ( r 0.148515, g 0.336634, b 0, a 1 )
        specular ( r 1, g 0.277228, b 0.247525, a 1 )
        shininess 6
        text $specialgreen
        money 0.96%
    color9
        diffuse ( r 0, g 0.128713, b 0.282353, a 1 )
        specular ( r 0.633663, g 0.247525, b 0, a 1 )
        shininess 5
        text $specialblue
        money 0.96%
    color10
        diffuse ( r 0.137255, g 0, b 0.282353, a 1 )
        specular ( r 0, g 0.392157, b 0.596078, a 1 )
        shininess 5
        text $specialpurple
        money 0.96%
    color11
        diffuse ( r 0.326733, g 0, b 0.138614, a 1 )
        specular ( r 0.217822, g 0.564356, b 1, a 1 )
        shininess 4
        text $specialred
        money 0.96%
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_maker_racingfury
    skirtB00
        mesh skirt_B.nod
        texture skirt_B00.tex
        text $part_maker_speedage
        money 2.63%
suspension
    standard
        front ( springCoeff 42000, dampRebound 3800, dampBound 2400, maxDisp 0.18 )
        back ( springCoeff 35000, dampRebound 3300, dampBound 1900, maxDisp 0.18 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
        text $part_standard
tire
    standard17
        front
            mesh tireF.nod
            mass 25
            inertia 0.2
            latFriction 1.41
            longFriction 1.75
            aspectRatio 50
            wheelDiameter 17
            orgWheelDiameter 17
            optimumSA 0.12
            optimumSR 0.1
            absSR 0.08
        back
            mesh tireB.nod
            mass 25
            inertia 0.2
            latFriction 1.41
            longFriction 1.75
            aspectRatio 50
            wheelDiameter 17
            orgWheelDiameter 17
            optimumSA 0.11
            optimumSR 0.09
            absSR 0.11
        text $part_tire17
transmission
    standard
        mass 80
        shiftTime 0.75
        differentialRatio 3.7
        gears
            gear ( step 0, ratio -3.7 )
            gear ( step 1, ratio 3.6 )
            gear ( step 2, ratio 2.6 )
            gear ( step 3, ratio 1.84 )
            gear ( step 4, ratio 1.31 )
            gear ( step 5, ratio 0.93 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 2500, value 5 )
        text $part_standard
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        aeroCd 0.01
        downforceCd 0.02
        mass 5
        text $part_maker_machtech
        money 6%
    wingB00
        mesh wing_B.nod
        texture wing_B00.tex
        aeroCd 0.02
        downforceCd 0.05
        mass 7
        text $part_maker_racingfury
        money 8.5%
wiper
    wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex, text $part_standard )
defaultParts
    apronFront apronFrontA00
    apronBack apronBackA00
    brake standard
    charger turbo1
    bonnet bonnetA00
    dashboard dashboard01
    driveshaft semi_Over
    engine Stallion
    headlight headlightA00
    horn horn01
    mirror mirrorA00
    muffler mufflerA00
    paint color5
    rim oldb
    skirt skirtA00
    suspension standard
    taillight taillightA00
    tire standard17
    transmission standard
    roomMirror roomMirror01
    wiper wiperA00
    pilot pilot
    antiRollBar sports_Over
    clutch standard
globalParts
    clutch standard
    antiRollBar sports_Over
    charger turbo1
    driveshaft ( semi_Over, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3, inchUp4 )
class A
